Main Page Groups Namespaces

# select.h File Reference

## Namespaces
namespace | sigc
namespace | sigc::internal
## Variables
SIGC_API const lambda<internal::lambda_select1> | _1
SIGC_API const lambda<internal::lambda_select2> | _2
SIGC_API const lambda<internal::lambda_select3> | _3
SIGC_API const lambda<internal::lambda_select4> | _4
SIGC_API const lambda<internal::lambda_select5> | _5
SIGC_API const lambda<internal::lambda_select6> | _6
SIGC_API const lambda<internal::lambda_select7> | _7

## Variable Documentation

SIGC_API const lambda<internal::lambda_select1> sigc::_1

SIGC_API const lambda<internal::lambda_select2> sigc::_2

SIGC_API const lambda<internal::lambda_select3> sigc::_3

SIGC_API const lambda<internal::lambda_select4> sigc::_4

SIGC_API const lambda<internal::lambda_select5> sigc::_5

SIGC_API const lambda<internal::lambda_select6> sigc::_6

SIGC_API const lambda<internal::lambda_select7> sigc::_7